<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/setting_background_color" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <View android:id="@id/view_group_gap" style="@style/SettingGroupGap" />
    <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/setting_item_padding" android:layout_marginBottom="@dimen/setting_small_padding">
        <TextView android:id="@id/tv_category" android:layout_width="wrap_content" android:layout_height="wrap_content" style="@style/SettingTextSecondStyle" />
        <ImageView android:id="@id/view_one" android:layout_width="5.0dip" android:layout_height="5.0dip" android:layout_marginLeft="@dimen/_5dp" android:src="@drawable/preference_safe_lower_level" />
        <ImageView android:id="@id/view_two" android:layout_width="5.0dip" android:layout_height="5.0dip" android:layout_marginLeft="@dimen/_5dp" android:src="@drawable/preference_safe_medium_level" />
        <ImageView android:id="@id/view_three" android:layout_width="5.0dip" android:layout_height="5.0dip" android:layout_marginLeft="@dimen/_5dp" android:src="@drawable/preference_safe_high_level" />
    </LinearLayout>
    <View style="@style/SettingItemDivider" />
</LinearLayout>